
@media (max-width: 1199px) and (min-width: 992px) {
  /* panel-first-wrapper */
  .services-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 205px !important;
  }
  /* sidebar */
  .vote-form .form-item .form-radio {
    margin-right: 2px;
  }
  #panel-second-wrapper .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item,
  .partners-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 213px;
  }
}

@media (max-width: 991px) {
  #header-wrapper {
    border-bottom: 0 none;
  }
  #header-wrapper .container {
    padding-bottom: 25px;
  }
  /* search */
  #block-search-form {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    position: absolute;
    right: 60px;
    padding-top: 30px;
  }
  #block-search-form:hover .form-text {
    width: 160px;
    display: block;
  }
  #block-search-form:hover .form-text, #block-search-form .form-text:focus {
    padding: 0 0 0 5px;
  }
  #block-search-form form {
    padding: 7px 8px;
  }
  #block-search-form .form-text {
    width: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    padding: 0;
  }
  #block-search-form .form-text:focus {
    width: 160px;
  }
  #block-search-form .form-actions .form-submit {
    margin-right: 0;
  }
  /* sidebar*/
  .not-front #sidebar-first-wrapper {
    display: none;
  }
  .page-poll #block-system-main .content ul {
    margin-bottom: 20px;
  }
  /* Mobile menu */
  #page {
    padding-left: 0;
    right: 0;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    position: relative;
    margin-right: 0;
  }
  #page.toggled {
    right: 250px;
  }
  #page.toggled #main-menu-wrapper {
    right: 0;
    display: block;
  }
  .navbar-toggle {
    display: inline-block;
    margin: 30px 0 0 10px;
    padding: 7px 5px;
    border: 1px solid #e0e0e0;
    border-radius: 0;
    -webkit-border-radius: 0;
    text-align: center;
    background: url("../../images/icon-navigation.gif") 50% 50% no-repeat white;
    width: 34px;
    height: 33px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
  }
  .navbar-toggle .icon-bar {
    background-color: #888;
    width: 20px;
    display: none;
  }
  .btn-close {
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    display: block;
    color: #fff;
    cursor: pointer;
    position: absolute;
    padding: 5px 10px;
    right: 0px;
    top: -30px;
    font-size: 12px;
    color: #aaa;
  }
  .btn-close:hover, .btn-close:focus {
    color: #fff;
  }
  .overlay {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
  }
  .nav .open > a {
    background: none;
  }
  .nav .open > a:hover, .nav .open > a:focus {
    background: none;
  }
  /* main-menu */
  #main-menu-wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    right: -250px;
    width: 250px;
    height: 100%;
    z-index: 1000;
    overflow-y: auto !important;
    background: #333;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    display: block !important;
    padding-top: 30px;
  }
  #main-menu-wrapper .container {
    padding: 0;
    position: relative;
    width: auto;
  }
  #main-menu-wrapper .row {
    margin: 0;
  }
  #main-menu-wrapper .row > div {
    padding: 0;
    width: auto;
  }
  #main-menu-wrapper a {
    color: #ccc;
    text-transform: none;
  }
  #main-menu-wrapper a:hover, #main-menu-wrapper a:focus {
    color: #fff;
  }
  #main-menu-wrapper ul.menu {
    width: 250px;
    padding-left: 0;
  }
  #main-menu-wrapper ul.menu a {
    display: block;
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
  }
  #main-menu-wrapper ul.menu a:hover, #main-menu-wrapper ul.menu a:focus {
    background-color: #404040;
  }
  #main-menu-wrapper ul.menu > li {
    margin-left: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-right: 0;
    list-style: none;
    float: none;
    display: block;
  }
  #main-menu-wrapper ul.menu > li > a {
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
    padding: 15px;
    background: none;
  }
  #main-menu-wrapper ul.menu > li > a.active, #main-menu-wrapper ul.menu > li > a.active-trail {
    background-color: #1a1a1a;
  }
  #main-menu-wrapper ul.menu > li > a.active-trail {
    color: #fff;
  }
  #main-menu-wrapper ul.menu > li > a:hover:before, #main-menu-wrapper ul.menu > li > a:focus:before {
    border-top-color: #fff;
  }
  #main-menu-wrapper ul.menu > li ul {
    padding: 5px 0 15px 30px;
  }
  #main-menu-wrapper ul.menu > li ul li a {
    padding: 7px 0;
    border: 0 none;
    box-shadow: none;
  }
  #main-menu-wrapper ul.menu > li ul li a.active-trail {
    color: #fff;
  }
  #main-menu-wrapper ul.menu > li ul li a:hover, #main-menu-wrapper ul.menu > li ul li a:focus {
    background-color: transparent;
  }
  #main-menu-wrapper ul.menu > li ul li ul {
    padding-left: 20px;
  }
  #main-menu-wrapper ul.menu > li ul li ul a {
    border-bottom: none;
  }
  #main-menu-wrapper ul.menu > li ul.menu > li > a {
    background: none;
  }
  #main-menu-wrapper ul.menu .expanded > a {
    position: relative;
  }
  #main-menu-wrapper ul.menu .expanded > a:before {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -2px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #aeaeae;
  }
  #main-menu-wrapper ul.menu .expanded.active-trail ul li .active, #main-menu-wrapper ul.menu .expanded.active-trail ul li a.active-trail {
    background-color: transparent;
  }
  .tb-megamenu-button {
    display: none !important;
  }
  /* tb-megamenu */
  .tb-megamenu {
    width: 250px;
    background-color: transparent;
  }
  .tb-megamenu .nav-collapse,
  .tb-megamenu .nav-collapse.collapse {
    height: auto;
    overflow: visible;
  }
  .tb-megamenu .nav-collapse {
    margin: 0;
    background: none;
    position: static;
  }
  .tb-megamenu .nav-collapse .nav > li {
    display: inline-block;
    float: none;
    width: 100%;
  }
  .tb-megamenu .nav-collapse .nav > li.active > a {
    color: #fff !important;
    background-color: #1a1a1a;
  }
  .tb-megamenu .nav-collapse .nav > li.active > a:hover, .tb-megamenu .nav-collapse .nav > li.active > a:focus {
    background-color: #1a1a1a;
  }
  .tb-megamenu .nav-collapse .nav > li > a {
    display: block;
    font-size: 14px;
    line-height: 14px;
    font-weight: 500;
    text-decoration: none;
    border-right: none;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: none;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
    padding: 15px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  }
  .tb-megamenu .nav-collapse .nav > li > a:hover, .tb-megamenu .nav-collapse .nav > li > a:focus {
    background-color: #404040;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
  }
  .tb-megamenu .nav-collapse .nav > li > a:hover:before, .tb-megamenu .nav-collapse .nav > li > a:focus:before {
    border-top-color: #fff;
  }
  .tb-megamenu .nav-collapse .nav > li.active > a:before {
    border-top-color: #fff;
  }
  .tb-megamenu .nav-collapse .nav .dropdown-menu a {
    border-bottom: 0;
  }
  .tb-megamenu .nav-collapse .nav > li.dropdown.open.active > a:hover {
    border-top-color: rgba(0, 0, 0, 0.3);
    background-color: #1a1a1a;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
  }
  .tb-megamenu .nav-collapse .nav li.dropdown > .dropdown-toggle {
    position: relative;
  }
  .tb-megamenu .nav-collapse .nav li.dropdown > .dropdown-toggle .caret {
    position: absolute;
    right: 10px;
    top: 50%;
    margin: -2px 0 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #aeaeae;
    display: inline-block !important;
  }
  .tb-megamenu .nav-collapse .nav li.dropdown > .dropdown-toggle:hover .caret {
    border-top-color: #fff;
  }
  .tb-megamenu .nav-collapse .nav li.dropdown.open > .dropdown-toggle {
    color: #fff;
    background-color: #404040;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
  }
  .tb-megamenu .nav-collapse .nav li.dropdown.open > .dropdown-toggle .caret {
    border-top-color: #fff;
  }
  .tb-megamenu .nav-collapse .nav li.dropdown.active > .dropdown-toggle, .tb-megamenu .nav-collapse .nav li.dropdown.open.active > .dropdown-toggle {
    color: #fff;
  }
  .tb-megamenu .nav-collapse .nav li.dropdown.active > .dropdown-toggle .caret, .tb-megamenu .nav-collapse .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #fff;
  }
  .tb-megamenu .nav-collapse .nav li.dropdown.open.active > .dropdown-toggle, .tb-megamenu .nav-collapse .nav li.dropdown.active > .dropdown-toggle {
    border-top-color: rgba(0, 0, 0, 0.3);
    background-color: #1a1a1a;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.05) inset;
  }
  .tb-megamenu .nav-collapse .nav .open > a {
    color: #fff !important;
  }
  .tb-megamenu .hidden-collapse,
  .tb-megamenu .always-show .caret,
  .tb-megamenu .sub-hidden-collapse > .nav-child,
  .tb-megamenu .sub-hidden-collapse .caret,
  .tb-megamenu .sub-hidden-collapse > a::after,
  .tb-megamenu .always-show .dropdown-submenu > a::after {
    display: none !important;
  }
  .tb-megamenu .row-fluid + .row-fluid {
    border: none;
  }
  .tb-megamenu .mega > .mega-dropdown-menu {
    display: block;
    position: static;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .tb-megamenu .row-fluid [class*="span"] {
    float: none;
  }
  .tb-megamenu .row-fluid,
  .tb-megamenu .mega-dropdown-menu,
  .tb-megamenu .row-fluid [class*="span"] {
    left: 0 !important;
    margin-left: 0 !important;
    min-width: 100% !important;
    transform: none !important;
    width: 100% !important;
  }
  .tb-megamenu .mega-inner {
    padding: 10px 0 10px 30px !important;
  }
  .tb-megamenu .tb-megamenu-block {
    display: none;
  }
  .tb-megamenu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title {
    padding: 7px 0;
    margin: 0;
    border: none;
    font-size: 14px;
    line-height: 14px;
    color: #ccc;
  }
  .tb-megamenu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .mega-nav .mega-group > .mega-group-title:focus, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:hover, .tb-megamenu .dropdown-menu .active .mega-nav .mega-group > .mega-group-title:focus {
    color: #fff;
  }
  .tb-megamenu .dropdown-menu .mega-nav .active.mega-group > .mega-group-title {
    color: #fff;
  }
  .tb-megamenu .dropdown-menu .active > a {
    color: #fff !important;
    background: none;
  }
  .tb-megamenu .dropdown-menu .active > a:hover {
    color: #fff;
    background: none;
  }
  .tb-megamenu .dropdown-menu li > a {
    color: #ccc;
  }
  .tb-megamenu .mega-nav > li a,
  .tb-megamenu .dropdown-menu .mega-nav > li a {
    border: 0;
    font-size: 14px;
    line-height: 14px;
    margin: 0;
    padding: 7px 0;
  }
  .tb-megamenu .mega-nav > li a:hover, .tb-megamenu .mega-nav > li a:focus,
  .tb-megamenu .dropdown-menu .mega-nav > li a:hover,
  .tb-megamenu .dropdown-menu .mega-nav > li a:focus {
    color: #fff;
  }
  .jcarousel-skin-default .jcarousel-container-vertical .jcarousel-item {
    width: auto;
    max-width: 230px;
    margin-left: auto;
    margin-right: auto;
  }
  /* panel-third-wrapper */
  #panel-third-wrapper .container .panel-column + .panel-column {
    margin-top: 20px;
  }
  #panel-third-wrapper .container .panel-column .grid-inner {
    min-height: 0 !important;
  }
  /* footer */
  #footer-wrapper .block {
    float: none;
    width: 100%;
    text-align: center;
  }
  #footer-wrapper .sf-menu {
    float: none;
    padding-left: 0;
    text-align: center;
  }
  #footer-wrapper .sf-menu li {
    float: none;
    display: inline-block;
  }
  /* slideshow */
  #slideshow-wrapper {
    margin-top: 0;
  }
  #main-title-wrapper .container-inner {
    padding-top: 0;
  }
  #newsletter-subscribe-form .form-text {
    max-width: 300px;
  }
  #sidebar-second-wrapper {
    margin-top: 15px;
  }
  /* iframe-map */
  .iframe-map {
    margin-top: 25px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .services-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 210px !important;
  }
  /* main-wrapper */
  #main-wrapper .col-sm-3, #main-wrapper .col-sm-6 {
    width: 100%;
  }
  .quote-content .author {
    padding-right: 86px;
  }
  #panel-third-wrapper .container .panel-column {
    width: 100%;
  }
  #panel-second-wrapper .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item,
  .partners-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 218px;
  }
  #main-wrapper .col-sm-9 {
    width: 100%;
  }
  .address {
    float: none;
    padding-right: 0;
    width: 100%;
  }
  .iframe-map {
    float: none;
    width: 100%;
  }
}

@media (max-width: 767px) {
  /* Skin menu */
  .change-skin-menu-wrapper {
    display: none;
  }
  body {
    background-color: #fff;
  }
  #panel-first-wrapper{
    background-color: #fff;
  }
  /* padding */
  #panel-first-wrapper .grid-inner {
    padding-left: 0;
    padding-right: 0;
  }
  #main-wrapper {
    background-color: #fff;
  }
  #main-wrapper .container-inner {
    padding-left: 0;
    padding-right: 0;
  }
  #panel-second-wrapper {
    background-color: #fff;
  }
  #panel-second-wrapper .grid-inner {
    padding-left: 0;
    padding-right: 0;
  }
  #panel-third-wrapper {
    background-color: #111;
  }
  #panel-third-wrapper .container .panel-column {
    padding-left: 0;
    padding-right: 0;
  }
  #footer-wrapper {
    background-color: #1a1a1a;
  }
  #main-title-wrapper {
    background-color: #e6e6e6;
  }
  #main-title-wrapper .container-inner {
    background-color: transparent;
  }
  .breadcrumb {
    padding-left: 0;
    padding-right: 0;
  }
  /* end padding */
  .services-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 239px !important;
    padding-right: 20px !important;
    margin-right: 20px !important;
  }
  #sidebar-first-wrapper {
    float: none;
  }
  .quote-content .author {
    padding-right: 100px;
  }
  #panel-second-wrapper .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item,
  .partners-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 177px;
  }
  #slideshow-wrapper .views-slideshow-controls-text span,
  .slideshow .views-slideshow-controls-text span {
    visibility: visible;
  }
  /* main content */
  #main-content .view-content .grid {
    padding: 0 5px;
  }
  #main-content .view-content .views-view-grid .views-row {
    margin-bottom: 20px;
  }
  #main-content .view-content .views-row .views-field-field-images {
    margin-right: 0;
    margin-bottom: 30px;
    float: none;
  }
  .address {
    padding-right: 0;
  }
  .address, .iframe-map {
    width: 100%;
    float: none;
  }
  /* slideshow */
  #slideshow-wrapper .container, #slideshow-wrapper > .container > .row > div {
    padding-left: 0;
    padding-right: 0;
  }
  #slideshow-wrapper > .container > .row {
    margin: 0;
  }
  #slideshow-wrapper .views-slideshow-cycle-main-frame,
  #slideshow-wrapper .views-slideshow-cycle-main-frame-row {
    width: 100% !important;
  }
  #slideshow-wrapper img {
    width: 100% !important;
  }
  /* sidebar */
  #sidebar-second-wrapper {
    float: none;
  }
  #panel-third-wrapper .container .panel-column {
    border-left: 0 none;
    margin-bottom: 20px;
  }
  /* footer */
  #footer {
    padding-left: 0;
    padding-right: 0;
  }
  /* title-page */
  #main-title-wrapper .grid-inner {
    padding-left: 0;
    padding-right: 0;
  }
  #main-content .view-gallery .view-content .views-row {
    margin-left: -5px;
    margin-right: -5px;
  }
  #slideshow-wrapper .views-slideshow-controls-text span,
  .slideshow .views-slideshow-controls-text span {
    left: 0;
  }
  #slideshow-wrapper .views-slideshow-controls-text .views-slideshow-controls-text-next,
  .slideshow .views-slideshow-controls-text .views-slideshow-controls-text-next {
    right: 0;
  }
}

@media (max-width: 640px) {
  /* headline */
  #headline-wrapper .block {
    width: 40%;
  }
  #headline-wrapper .block:first-child {
    width: 60%;
  }
  /* end headline */
  /* panel-first */
  .services-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 197px !important;
  }
  /* sidebar */
  .quote-content .author {
    padding-right: 80px;
  }
  /* panel-second */
  #panel-second-wrapper .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item, .partners-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 198px;
  }
  /* slideshow-wrapper */
  #slideshow-wrapper .slideshow-group-fields-wrapper {
    left: 45px;
    max-width: 430px;
  }
}

@media (max-width: 480px) {
  #logo {
    margin-right: 10px;
  }
  .site-slogan {
    display: none;
  }
  /* slideshow */
  #slideshow-wrapper .slideshow-group-fields-wrapper {
    display: none;
  }
  #slideshow-wrapper .views-slideshow-pager-fields,
  .slideshow .views-slideshow-pager-fields {
    bottom: 10px;
  }
  /* pannel-first */
  .services-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 225px !important;
  }
  /* end pannel-first */
  /* pannel-second */
  #panel-second-wrapper .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item, .partners-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 145px;
  }
  .quote-content .author {
    padding-right: 65px;
  }
  #forum td.created,
  #forum td.posts,
  #forum td.topics,
  #forum td.last-reply,
  #forum td.replies,
  #forum td.pager {
    white-space: normal;
  }
  .views-view-grid.cols-4 .views-col {
    margin-bottom: 20px;
    width: 50%;
  }
  #main-content .view-content .views-view-grid.cols-4 .views-row {
    margin-bottom: 0;
  }
  .views-view-grid.cols-3 .views-col {
    margin-bottom: 20px;
    width: 100%;
  }
  #main-content .view-content .views-view-grid.cols-3 .views-row {
    margin-bottom: 0;
  }
  #newsletter-subscribe-form .form-text {
    max-width: 100%;
  }
  ul.primary {
    border-bottom: 0;
  }
  ul.primary li {
    float: none;
  }
  ul.primary li a {
    border-bottom: 1px solid #e6e6e6 !important;
    margin: 0;
  }
  ul.primary li + li {
    margin-top: 5px;
  }
  .item-list .pager li {
    display: inline-block;
    margin-bottom: 4px;
  }
  .galleryformatter-greenarrows .gallery-thumbs .wrapper {
    margin: 0 23px;
  }
  .galleryformatter-greenarrows .gallery-thumbs li {
    margin: 0 14px 0 0;
  }
  .iframe-map iframe {
    height: 200px;
  }
}

@media (max-width: 360px) {
  #name-and-slogan {
    display: none;
  }
  #logo {
    max-width: 160px;
  }
  .navbar-toggle {
    margin-top: 15px;
  }
  #block-search-form {
    padding-top: 15px;
  }
  .services-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 165px !important;
  }
  #panel-second-wrapper .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item, .partners-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 164px;
  }
  #main-content .view-content .grid .grid-inner {
    padding: 5px;
  }
  #main-content .view-content .views-view-grid.cols-3 .grid .grid-inner {
    padding: 15px;
  }
  /* node */
  .node .field-name-field-image {
    float: none;
    margin-right: 0;
    margin-bottom: 15px;
  }
  /* table */
  #forum table tr th {
    text-align: center;
  }
  #forum table tr td, #forum table tr th {
    display: block;
  }
  .galleryformatter .gallery-slides {
    height: 200px !important;
  }
  /* input */
  textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    width: 100%;
  }
  .galleryformatter-greenarrows .gallery-thumbs li {
    margin: 0 15px 0 0;
  }
}

@media (max-width: 320px) {
  #block-search-form {
    right: 53px;
  }
  .services-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 145px !important;
  }
  #panel-second-wrapper .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item, .partners-list .jcarousel-skin-default .jcarousel-container-horizontal .jcarousel-item {
    width: 144px;
  }
  .contact-form .form-textarea-wrapper {
    min-width: 0;
    width: 100%;
  }
  .galleryformatter-greenarrows .gallery-thumbs li {
    margin: 0 10px 0 0;
  }
}
